Mejor opción para Protools en MOUNTAIN LION?

  • 1
#1 por Suzy Los Quattro el 12/09/2012
Saludos desde Barcelona,

para resumir, he estado usando PT LE 7.3 en Windows XP durante años, pero recientemente he tenido que cambiar a un Imac y me ha sido imposible hacer que con el nuevo ordenador me funcione mi mbox2 mini.

He decidido comprar una nueva versión de protools y su hardware, ya que me urge mucho poder volver a ser operativo.

El setup de mi Imac:

2.5 GHz Intel Core i5 Processor
4GB 1333 Mhz DDR3 Memory
Graphics AMD Radeon HD 6750M 512 MB
OS X 10.8.1 (12B19)

Me he puesto un máximo de 400 euros para el cambio, así que he mirado opciones y de momento mi favorita sería el PT MP - FAST TRACK ULTRA - M-AUDIO.

Este incluye el software MP9.

Para empezar, seguro que muchos sabéis de los problemas de incompatibilidad que tiene mi sistema operativo (el novísimo 10.8 conocido como MOUNTAIN LION) con Protools. Dicen que está trabajando en hacer nuevos drivers para él, pero de momento no ha salido nada y repito que me urge mucho ser operativo.

He leído en la base de datos de este foro que Avid acaba de vender M-Audio así que quizás eso juegue en contra. También he leído que es posible que necesite una actualización a PT10 para tener alguna oportunidad de que el software funcione con mi OS. En tal caso, qué coste extra puede tener esto?

Estoy también abierto a otras opciones. He visto que hay la Avid Mbox Mini Pro Tools Express, que sería suficiente, pero de nuevo imploro vuestra ayuda, podría alguien decirme cuál es la mejor opción?


Un saludo!

Jonathan
Subir
#2 por DirtyTricks el 12/09/2012
De momento, Pro tools solo es compatible con Lion (10.7) en las versiones de PT 9.0.6 y 10 en adelante. No hay aún versión que funcione con Mountain Lion (10.8 ) o al menos una versión compatible. Hay gente que ha pasado de Lion a Mountain Lion y le ha seguido funcionando, otros han tenido problemas y a otros definitivamente no les funciona. Avid publicó un aviso diciendo que trabajaban en ello y que publicarían la actualización próximamente. Yo creo que lo sacará, cuando la versión de OSX sea la 10.8.2 (ahora van por la 10.8.1).

Respecto a la Fast Track...

Mira yo cada vez que veo un interface M-Audio salgo por patas. Sé que hay gente a la que le funciona sin problemas, pero para mi no es una buena marca. Otro problema que veo es que el Pro Tools que viene con el interface M-Audio es un pro tools especial, que no es ampliable con el Toolkit production (aunque si no lo quieres ampliar, pues no es problema). Pero para mi el mayor inconveniente es que ahora Avid se ha sacado de encima a M-Audio, así que todo el tema de Drivers y actualizaciones queda un poco en el aire. ¿Sequirán los productos de M-Audio ofreciendo un Pro Tools especial? Creo que no. Tal vez actualicen drivers para que uses el interface el cualquier sistema operativo, pero me temo que Pro Tools no. Por tanto creo que pillarse una M-Audio para tener el Pro Tools MP me parece arriesgado y sobre todo con poco futuro.
Sobre Pro Tools express... pues es un Pro Tools que tiene de Pro Tools el nombre y poco más. Capado por todas partes es menos que un Garageband, para que me entiendas.
Así que mucho me temo que está difícil tener un PT con tu presupuesto. :-(
Yo estoy contando con que vienes de PT 7.3 y sabes como es. Si necesitas un PT tienes 2 opciones: O vas a una M-Audio con los riesgos que conlleva, o buscas en el mercado de segunda mano, que también es una opción.

Saludos
Subir
#3 por MrBlue el 12/09/2012
Hola:
Por si te sirve de algo, tengo el mountain lion 10.7.1, pro tools 10, una mbox2 mini funcionando, aunque lo uso con una RME fireface UFX, la mbox la reconoce
perfectamnete con los útimos drivers que tienen en la pagina web de avid.
A lo mejor te conviene hacer el update desde el 7 al 10, yo lo hice así, y sale más o menos por tu presupuesto.
Saludos.

nuestra música
http://www.fourhandsproject.es

http://www.fourhandsproject.com
BSO para un documental
http://www.symphonyofoneness.com

BSO nueva
http://elultimomaestroruso.com/sinopsis.html

https://soundcloud.com/four-hands-project/tracks

Subir
#4 por DirtyTricks el 12/09/2012
Este interface es mas pequeñito. Tal vez te vaya bien.
http://shop.avid.com/store/product.do?product=307304586335360
Subir
#5 por Suzy Los Quattro el 12/09/2012
Gracias a todos por las respuestas,

A DirtyTricks decirle que yo básicamente lo que necesito es poder grabar pista a pista (no suelo grabar más de una a la vez, a lo sumo dos), y luego poder hacer una mezcla de 15-20 pistas con algún que otro plugin. Eso es todo. Yo con la mbox2 mini y el PT LE 7.3. he sido el tipo más feliz del mundo, porque me sabía manejar sin problemas y para grabar maquetas era la ostia. Luego cuando grabamos discos, usamos estudios "buenos" pero tener el PT en casa siempre me ha permitido editar mis propias pistas, hacer consolidates para trabajar con gente que no usa PT, etc... Quiero creer que una Mbox me irá y me sobrará. Lo que sí que saco en claro es que lo del Protools express es una opción bastante desdeñable, parece ser.

Para Mr Blue, dónde crees que puedo dirigirme para ver lo del update? El problema que tengo es que he intentado TODOS los drivers para mbox 2 mini que he podido localizar y ninguno de ellos hace que mi Mac localice a la puñetera Mbox. Podrías decirme cuales has bajado tú?

El problema es que el Imac que tengo ahora es tan nuevo que nadie puede confirmarme qué comprar con un mínimo de garantías para que me funcione algo...
Subir
#6 por DirtyTricks el 12/09/2012
Ufff, me costó pero lo encontré...

http://shop.avid.com/store/product.do?product=307527273741024 (hay un menu para escoger la version de PT que tienes)

Aquí tienes un crossgrade de PT 7.3 LE a PT 10. Creo que es tu mejor opción. Te entra en tu presupuesto. Lo mejor: Al ser PT 10 estás actualizado y si un día puedes, te cambias el interface por el que te de la gana.
Y de momento, usas la MBox mini. Tan solo tendrás que bajar los drivers nuevos.
Subir
#7 por MrBlue el 13/09/2012
Hola:
La página de Avid es un follón, para encontrar algo te vuelves majareta, a mi me costó lo suyo encontrarlos.
Estos drivers sirven para que la m-box2 mini funcione con cualquier software, aunque no se si funcionarían con el
protools LE 7 .En el OSX Mountain Lion 10.8.1 funcionan perfectamente (tengo un mac pro 2012) o por lo menos
a mi me funcionan y el pro tools 10 reconoce la tarjeta sin problemas. Aqui te dejo el link que te lleva a la pagina de
descargas de drivers de Avid. El driver que he usado yo es el que te sale cuando seleccionas en la web USB DEVICE DRIVERS y luego eliges la opcion MBOX 2 USB FAMILY DRIVERS y en la siguiente ventana los drivers para la Mbox2 mini driver 9.0.
http://avid.force.com/pkb/articles/en_US/download/en379411?popup=true
Prueba con ellos y si te funciona y te la reconoce el sistema luego decides si te pasas al 10
Saludos.

nuestra música
http://www.fourhandsproject.es

http://www.fourhandsproject.com
BSO para un documental
http://www.symphonyofoneness.com

BSO nueva
http://elultimomaestroruso.com/sinopsis.html

https://soundcloud.com/four-hands-project/tracks

Subir
#8 por Suzy Los Quattro el 13/09/2012
Ante todo, muchas gracias a todos por vuestro tiempo!

Veamos:

MR. Blue, Recuerdo haber tratado de instalar este driver en el pasado. He vuelto a intentarlo y una vez descargado, el mensaje que recibo es que el driver está dañado y no puede abrirse, y que debo expulsar la imagen del disco".

Dirty Tricks: Instalar PT 10 por casi 400 pavos sería una buena opción si pudiera tener algún tipo de garantía de que podría usar la mbox 2 mini que ya tengo como interfaz de audio (y como Ilok, que supongo que necesitará tener algo conectado oficial para funcionar como la versión de protools que tenía antes). Lo que me da pánico es gastarme la pasta en subir a PT10 y luego quedarme igual, sin conseguir que mi Imac me reconozca el hardware (la mbox) y teniendo que comprar una nueva por otro pastón...

Os agradezco vuestro tiempo nuevamente!

J
Subir
#9 por DirtyTricks el 13/09/2012
A ver, al hacer un crossgrade pasa lo siguiente:
Has de poner el número de serie de tu interface (tu MBox) y entonces puedes pasar a PT 9-10. El tema es que además necesitarás un iLok que tendrás que comprar aparte y registrarlo, porque a partir de PT 9-10 lleva la licencia en el iLok.
Mira en la pagina de Avid las compatibilidades, pero yo diría que la única Mbox no soportada es la primera de todas, esa que se ponía en vertical.

Mira, encontré el listado de interfaces soportados.

http://avid.force.com/pkb/articles/en_US/compatibility/en422327?popup=true

El driver lo he descargado del link que ha puesto Mr Blue y se deja instalar (he llegado hasta que aparece el botón "instalar" del instalador pero no he ido más allá porque no quiero instalarlo)

Si a ti no te funciona, envíame tu mail en un privado y te envío los drivers por un wetransfer
Subir
#10 por Suzy Los Quattro el 13/09/2012
Descargarlo (el driver) lo he podido descargar sin problema. El asunto empieza al hacer click sobre el driver (para instalarlo), que es cuando sale ese mensaje. Ahora te mando un privado con mi email.

Por lo que parece, mi Mbox2 Mini está dentro de los interfaces soportados, hurra!

Tienes alguna idea de lo que puede costar el puñetero Ilok?

Saludos!

J
http://www.suzyandlosquattro.com
Subir
#11 por DirtyTricks el 13/09/2012
El iLok creo que ronda los 40€ más o menos.
Subir
#12 por Suzy Los Quattro el 14/09/2012
Buenas noches a todos!

Veamos, me he decidido a ir a por el PT10.

Antes he abierto el driver para la mbox2 que me ha enviado por privado DirtyTricks. Me he puesto verde cuando al abrirlo, me daba el mismo error que al descargarlo de la web de Avid, eso de que el archivo estaba dañado y tenía que expulsar la imagen del disco, pero he hecho una búsqueda a fondo por internet y he descubierto que para solucionar este problema hay que cambiar una pestañita en las Preferencias del Sistema. Así que tras hacer eso, he instalado el driver manualmente y TACHAN! se ha encendido la luz verde de mi Mbox.

Así que con la mbox en teoría reconocida por el sistema, he comprado el upgrade para llegar a PT10 en la web de Avid. Todo correcto, lo descargo y aparte de ponerle el numero de serie de mi mbox, me pide que me haga una cuenta de Ilok, cosa que he hecho.

Ya tengo el software descargado y mañana mismo me acercaré a Alfasoni para comprar el dichoso Ilok y cruzaré los dedos para que a partir de entonces, las cosas vayan un poco más cuesta abajo que hasta ahora!

Os iré informando, muchas gracias a todos!

J
http://www.suzyandlosquattro.com
Subir
#13 por DirtyTricks el 14/09/2012
Pues mira, hace unas horas acaba de salir la actualización a 10.3, que permite usar PT en Mountain Lion. A mi me ha puteado pero bién :-( Parece ser que los mac Pro de 2008 no entran en la actualización. Lo jodido es que Mountain Lion si que se puede instalar, o sea que es cosa de avid. Asi que si me pongo mountain lion me quedo sin Pro Tools. Y ahora mismo no puedo comprarme otro mac (que puñetera falta me hace, porque voy sobrado con un 8-core). Pero me fastidia que un ordenador que se estaba vendiendo en el 2009 y que admita Mountain Lion vengan los señores de Avid y me digan que no... :(
Subir
#14 por Suzy Los Quattro el 14/09/2012
Vaya, ya lo siento. Igual más adelante hacen una versión compatible con tu trasto? En todo caso tú el problema sólo lo tendrías en caso de querer ir al 10.3 desde donde estás ahora no? No sé, yo como estuve años usando el 7.3 jamás me preocupé de la historia esta de los crossgrades.

En mi caso, yo que acabo de comprar el PT10, supongo que será recomendable bajar e instalar el patch para la 10.3, verdad?

Ánimo!

J
Subir
#15 por DirtyTricks el 14/09/2012
El 10.3 ya lo tengo instalado. La cosa es que no podré actualizar a Mountain Lion. (acabo de ver en un foro yankee que hay gente que lo ha probado y le funciona... ya veremos). Vaya, que la combinación chunga es Mountain Lion+PT 10.3+Mac Pro del 2008.
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo